<HTML>
<HEAD>
	<title>{siteTitle}</title>
	<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
  	<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
	<LINK href="CSS/Body.css" type=text/css rel=stylesheet>
	<LINK href="./CSS/Base.css" type=text/css rel=stylesheet>
	<LINK href="./CSS/Window.css" type=text/css rel=stylesheet>
	<script type="text/javascript" src="./JS/AjaxChangeStat.js.php"></script>
	<script type="text/javascript" src="./JS/Common.js.php"></script>
	<script type="text/javascript" src="./JS/Window.js.php?style=1"></script>
	<STYLE>
		body {margin:0px;overflow:hidden;border:none;}
		#titleTR { font-size:24px; color:#405395; background-color:#F2F6FB; padding:0 10 0 10; font-weight:bold;font-family:arial;border-bottom:3px solid #A2BF4E;}
		#footTR { font-size:12px; color:#405395; background-color:#F2F6FB; padding:0 10 0 10; font-family: Georgia,Verdana;border-top:3px solid #A2BF4E;}
		.pageTitle { width:90px; padding:6px; border: 1px solid #7f9db5; background-color:#E7EEF8;font-size:14px;text-align:center; margin: 0 3 0 3; border-bottom:none;font-family:Georgia;cursor:hand;}
		a:link { color:#405395;text-decoration:none;}
		a:visited {color:#405395;text-decoration:none;}
		a:hover {color:#405395;text-decoration:none;}
	</STYLE>
	<SCRIPT type=text/javascript src="JS/Menu.js.php"></SCRIPT>
	<SCRIPT type=text/javascript>
		function unSelectAll(){
			document.getElementById('home').style.background="#E7EEF8";
			document.getElementById('system').style.background="#E7EEF8";
			document.getElementById('survey').style.background="#E7EEF8";
			document.getElementById('base').style.background="#E7EEF8";
			document.getElementById('help').style.background="#E7EEF8";
			document.getElementById('home').style.color="#405395";
			document.getElementById('system').style.color="#405395";
			document.getElementById('survey').style.color="#405395";
			document.getElementById('base').style.color="#405395";
			document.getElementById('help').style.color="#405395";
		}
		function select(obj){
			unSelectAll();
			obj.style.background="#A2BF4E";
			obj.style.color="#FFFFFF";
		}
		function mover(obj){
			if ( obj.style.background.toUpperCase()!="#A2BF4E"){
				obj.style.background="#D5E1F4";
			}
		}
		function mout(obj){
			if ( obj.style.background.toUpperCase()!="#A2BF4E"){
				obj.style.background="#E7EEF8";
			}
		}

		var modiType = {modiType};
		function InitFrame()
		{
		    switch( modiType )
		    {
				case 1:
					document.getElementById("the_content_iframe").src="./x.php?qid={assessID}&type=1";
				break;
				case 3:
					document.getElementById("the_content_iframe").src="./y.php?qid={assessID}&type=3";
				break;
				default:
					document.getElementById("the_content_iframe").src="./y.php?qid={assessID}";
				break;
		    }
		}
		function refreshParentPage() {
			document.getElementById("the_content_iframe").src="./y.php?qid={assessID}";
		}
		</script>
<HEAD>
<BODY oncontextmenu="return false" onLoad="javascript:InitFrame();">

<table width=100% height=100% cellspacing=0 cellpadding=0>
	<tr height=70px><td id=titleTR valign=middle>
		<table width=100% height=100% cellspacing=0 cellpadding=0><tr>
			<td style="font-size:24px;"><b>{siteName}</b></td>
			<td valign=bottom align=left>
				<table height=100%  cellspacing=0 cellpadding=0><tr>
					<td valign=bottom><a href="System/ShowMain.php" target="the_content_iframe"><div id=home class=pageTitle onClick="select(this);" onmouseover="mover(this);" onmouseout="mout(this)">我的桌面</div></a></td>
					<td valign=bottom><a href="Refer/SurveyIndex.php" target="the_content_iframe"><div id=survey class=pageTitle onClick="select(this);" style="background:#A2BF4E;color:white;" onmouseover="mover(this);" onmouseout="mout(this)">我的问卷</div></a></td>
					<td valign=bottom><a href="Refer/BaseIndex.php" target="the_content_iframe"><div id=base class=pageTitle onClick="select(this);" onmouseover="mover(this);" onmouseout="mout(this)">基础数据</div></a></td>
					<td valign=bottom><a href="Refer/SystemIndex.php" target="the_content_iframe"><div id=system class=pageTitle onClick="select(this);" onmouseover="mover(this);" onmouseout="mout(this)">系统管理</div></a></td>
					<td valign=bottom><a href="Refer/HelpIndex.php" target="the_content_iframe"><div id=help class=pageTitle onClick="select(this);" onmouseover="mover(this);" onmouseout="mout(this)">系统帮助</div></a></td>
				</tr></table>
			</td>
		</tr></table>
	</td></tr>
	<tr><td><iframe id=the_content_iframe name=the_content_iframe src="" width=100% height=100% scrolling=yes frameborder=0></iframe></td></tr>
	<tr height=26px><td  id=footTR  valign=middle>&copy 2010-2016 <a href="http://www.itenable.com.cn" target=_blank>北京科维能动信息技术有限公司</a></td></tr>
</table>

</BODY>
</HTML>